## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcMechanicsBalancedGroup Member List

This is the complete list of members for iPcMechanicsBalancedGroup, including all inherited members.

AddThruster(iPcMechanicsThruster *thruster, float multiplier)=0 | iPcMechanicsBalancedGroup | `[pure virtual]`
AvailableThrust()=0 | iPcMechanicsBalancedGroup | `[pure virtual]`
AvailableThrustForce()=0 | iPcMechanicsBalancedGroup | `[pure virtual]`
ChangeThrust(float deltathrust)=0 | iPcMechanicsBalancedGroup | `[pure virtual]`
GetThruster(const char *tag)=0 | iPcMechanicsBalancedGroup | `[pure virtual]`
GetType()=0 | iPcMechanicsBalancedGroup | `[pure virtual]`
RemoveThruster(const char *tag)=0 | iPcMechanicsBalancedGroup | `[pure virtual]`
SetType(celAxisType type)=0 | iPcMechanicsBalancedGroup | `[pure virtual]`